Forums

Covering OroCommerce, OroCRM, OroPlatform topics, including community updates and company announcements.

Starting from March 1, 2020 the forum has been switched to the read-only mode. Please head to StackOverflow for support.

Forum Replies Created

Viewing 3 replies - 1 through 3 (of 3 total)
  • Author
    Replies
  • in reply to: Installation guide for non-programmers #34854

    Anis
    Participant

    That was a good point.
    The PHP version is 5.3.27

    I reached out for the support team from my hoster and send them the oro requirements

    Could you check if the following states show an additional point to upgrade?

    cPanel Version 11.42.0 (build 23)
    Theme x3
    Apache version 2.2.25
    PHP version 5.3.27
    MySQL version 5.5.36-cll
    Architecture x86_64
    Operating system linux
    Perl version 5.10.1
    Kernel version 2.6.32-279.14.1.el6.x86_64
    cPanel Pro 1.0 (RC1)

    in reply to: Installation guide for non-programmers #34852

    Anis
    Participant

    :) I thank you for the fast and helpful respond

    Following your describtion I receive the following error message
    as soon as I enter the url to the install.php

    Parse error: syntax error, unexpected ‘[‘, expecting ‘)’ in /home/ … /app/OroRequirements.php on line 26

    This line is:
    $nodeExists->setEnv([‘PATH’ => $_SERVER[‘PATH’]]);

    Kind regards
    Anis

    in reply to: Installation guide for non-programmers #34850

    Anis
    Participant

    to be more concret I wish to get it running on a shared Magento hosting

Viewing 3 replies - 1 through 3 (of 3 total)
Back to top

You will be redirected to [title]. Would you like to continue?

Yes No

You will be redirected to [title]. Would you like to continue?

Yes No